canvas {
    background: #d9d9d9;
    border: 3px solid rgb(0, 0, 0);
}

.ImageContainer {
    display: flex;
    height: 450px;
    width: 700px;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    overflow: hidden;
}

.TemplateImage {
    pointer-events: none;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 330px;
    /* width: 342px; */
    height: 320px;
    z-index: 3;
}

.Range {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.ButtonContainer {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 50px;
}

.RangeContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    width: 470px;
    gap: 10px;
}